
<!DOCTYPE html>
<html lang="en">
<head>
    <base href='../../..'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Database Topics Index</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
    <body>
    

    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

        <div class='index-content content'>
            <h1 class='index-title'>Database Topics Index</h1>
            <h1 class='index-title'></h1>
            
                <div class='index-desc'>This site was generated using Doxa.  Doxa stores liturgical texts in database records.  The identifier of each liturgical record is a unique combination of library, topic, and key. Below is an index of the topics part of the record identifiers.</div>
            
            <table class="index-table">
                
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.Alleluia1.text/index.html' target='_self' >pr.Alleluia1.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.Alleluia3.text/index.html' target='_self' >pr.Alleluia3.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.AlwaysNow.text/index.html' target='_self' >pr.AlwaysNow.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.BlessedIsOurGod.text/index.html' target='_self' >pr.BlessedIsOurGod.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.BothNowAndEver.text/index.html' target='_self' >pr.BothNowAndEver.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.Command_bishop.text/index.html' target='_self' >pr.Command_bishop.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.Creed.text/index.html' target='_self' >pr.Creed.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.GloryToTheFather.text/index.html' target='_self' >pr.GloryToTheFather.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.GloryToYouChrist.text/index.html' target='_self' >pr.GloryToYouChrist.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.GloryToYouLord.text/index.html' target='_self' >pr.GloryToYouLord.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.ItIsTrulyRight_complete.text/index.html' target='_self' >pr.ItIsTrulyRight_complete.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.OurFather.text/index.html' target='_self' >pr.OurFather.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.ThroughThePrayers_fathers.text/index.html' target='_self' >pr.ThroughThePrayers_fathers.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.antiphon2.christmas.text/index.html' target='_self' >pr.antiphon2.christmas.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.antiphon2.resurrection.text/index.html' target='_self' >pr.antiphon2.resurrection.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.antiphon2.saints.text/index.html' target='_self' >pr.antiphon2.saints.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.enarxis02.text/index.html' target='_self' >pr.enarxis02.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.epi01a.text/index.html' target='_self' >pr.epi01a.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.epi01b.text/index.html' target='_self' >pr.epi01b.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.epi02.text/index.html' target='_self' >pr.epi02.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.exc01.text/index.html' target='_self' >pr.exc01.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.exc02.text/index.html' target='_self' >pr.exc02.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.exc03.text/index.html' target='_self' >pr.exc03.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.exc05a.text/index.html' target='_self' >pr.exc05a.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.exc05b.text/index.html' target='_self' >pr.exc05b.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.exc07a.text/index.html' target='_self' >pr.exc07a.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.exc17.text/index.html' target='_self' >pr.exc17.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.exc18.text/index.html' target='_self' >pr.exc18.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.exc19.text/index.html' target='_self' >pr.exc19.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.exc20.text/index.html' target='_self' >pr.exc20.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.exc24.text/index.html' target='_self' >pr.exc24.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.gos02.text/index.html' target='_self' >pr.gos02.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.gos03a.text/index.html' target='_self' >pr.gos03a.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.gos03b.text/index.html' target='_self' >pr.gos03b.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.gos04.text/index.html' target='_self' >pr.gos04.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.gos06.text/index.html' target='_self' >pr.gos06.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet00.text/index.html' target='_self' >pr.pet00.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet01.text/index.html' target='_self' >pr.pet01.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet02.text/index.html' target='_self' >pr.pet02.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet03.text/index.html' target='_self' >pr.pet03.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet04.text/index.html' target='_self' >pr.pet04.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet05.text/index.html' target='_self' >pr.pet05.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet06a.text/index.html' target='_self' >pr.pet06a.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet06b.text/index.html' target='_self' >pr.pet06b.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet07L.text/index.html' target='_self' >pr.pet07L.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet08.text/index.html' target='_self' >pr.pet08.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet09.text/index.html' target='_self' >pr.pet09.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet10.text/index.html' target='_self' >pr.pet10.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet11.text/index.html' target='_self' >pr.pet11.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet12.text/index.html' target='_self' >pr.pet12.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet13.text/index.html' target='_self' >pr.pet13.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet14.text/index.html' target='_self' >pr.pet14.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet24.text/index.html' target='_self' >pr.pet24.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet25m.text/index.html' target='_self' >pr.pet25m.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet26.text/index.html' target='_self' >pr.pet26.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet27.text/index.html' target='_self' >pr.pet27.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet28.text/index.html' target='_self' >pr.pet28.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet29.text/index.html' target='_self' >pr.pet29.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet30.text/index.html' target='_self' >pr.pet30.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet31.text/index.html' target='_self' >pr.pet31.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet32.text/index.html' target='_self' >pr.pet32.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.pet37.text/index.html' target='_self' >pr.pet37.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.res01.text/index.html' target='_self' >pr.res01.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.res02.text/index.html' target='_self' >pr.res02.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.res03.text/index.html' target='_self' >pr.res03.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.res04.text/index.html' target='_self' >pr.res04.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.res05.text/index.html' target='_self' >pr.res05.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.res08.text/index.html' target='_self' >pr.res08.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/prayers/pr.res10.text/index.html' target='_self' >pr.res10.text</a></div>
                        </td>
                    </tr>
               
            </table>
        </div>
    
    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

    </body>
</html>
